.video-image-text-section {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}

.video-container {
  flex: 1;
  margin-right: 20px;
}

.image-text-container {
  flex: 1;
}

.image-text-container img {
  max-width: 100%;
  height: auto;
  display: block;
  margin-bottom: 10px;
}

.image-text-container p {
  font-size: 16px;
  line-height: 1.5;
}
